# Home

## Hello, new student!

![](./images/jcontreras2023.jpg)

## Welcome to my new Fab Academy site

My name is Jose A. Contreras Flores, I am a teacher at Tecsup Sur.
I work in the Department of Mechanics, mainly in courses related to Design.